<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Resume Parser</title>
    <link rel="stylesheet" href="/css/main-style.css">
</head>
<body>
    <div class="container">
        <h1>Resume Parser</h1>
        <div class="search">
            <input type="text" id="searchInput" placeholder="Search...">
            <select id="categoryFilter">
                <option value="">All Categories</option>
                <option value="developer">Developer</option>
                <option value="designer">Designer</option>
                <option value="manager">Manager</option>
            </select>
            <button id="filterButton">Filter</button>
        </div>
        <div id="resumeList">
            <!-- Resume items will be dynamically added here -->
        </div>
    </div>
    <script src="/js/resume-dashboard.js"></script>
</body>
</html>
